{
  "name": "liga-soccer",
  "version": "1.0.2",
  "private": true,
  "author": "merkulove <hello@merkulov.design> (https://1.envato.market/tf-merkulove)",
  "contributors": [
    {
      "name": "Lilit L.",
      "email": "lilit@merkulov.design"
    }
  ],
  "copyright": "Merkulove ( https://merkulov.design/ ). All rights reserved.",
  "support": "help@merkulov.design",
  "license": "Envato License https://1.envato.market/KYbje",
  "dependencies": {
    "@adjustcom/adjust-web-sdk": "^5.8.1",
    "@capacitor-community/safe-area": "^7.0.0-beta.6",
    "@capacitor/android": "^7.4.4",
    "@capacitor/app": "^7.1.1",
    "@capacitor/app-launcher": "7.0.3",
    "@capacitor/browser": "^7.0.3",
    "@capacitor/cli": "^7.4.4",
    "@capacitor/clipboard": "^7.0.3",
    "@capacitor/core": "^7.4.4",
    "@capacitor/device": "^7.0.3",
    "@capacitor/haptics": "^7.0.3",
    "@capacitor/ios": "^7.4.4",
    "@capacitor/keyboard": "^7.0.3",
    "@capacitor/network": "^7.0.3",
    "@capacitor/splash-screen": "^7.0.4",
    "@capacitor/text-zoom": "^7.0.3",
    "@dnd-kit/core": "^6.0.8",
    "@dnd-kit/modifiers": "^6.0.1",
    "@dnd-kit/sortable": "^7.0.2",
    "@dnd-kit/utilities": "^3.2.1",
    "@emotion/cache": "^11.10.5",
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.5",
    "@fingerprintjs/fingerprintjs": "^4.4.0",
    "@fingerprintjs/fingerprintjs-pro": "^3.9.5",
    "@loadable/component": "^5.15.3",
    "@mui/base": "^5.0.0-beta.19",
    "@mui/material": "^5.11.4",
    "@mui/styled-engine-sc": "^5.11.0",
    "@react-spring/web": "^9.7.1",
    "@reduxjs/toolkit": "^1.9.7",
    "@sentry/react": "^8.26.0",
    "@tanstack/react-table": "^8.7.9",
    "axios": "^1.6.7",
    "classnames": "^2.3.2",
    "colyseus.js": "^0.15.19",
    "country-state-city": "^3.1.2",
    "dayjs": "^1.11.7",
    "fontfaceobserver": "^2.3.0",
    "gsap": "^3.12.5",
    "html2canvas": "^1.4.1",
    "http-proxy-middleware": "^3.0.0",
    "i18next": "^23.8.2",
    "i18next-browser-languagedetector": "^7.2.0",
    "lottie-react": "^2.4.0",
    "lz-string": "^1.5.0",
    "moment": "^2.29.4",
    "nanoid": "^5.1.6",
    "or": "^0.2.0",
    "prop-types": "^15.8.1",
    "qrcode.react": "^3.1.0",
    "query-string": "^9.0.0",
    "react": "^18.2.0",
    "react-big-calendar": "^1.6.8",
    "react-calendar": "^4.0.0",
    "react-copy-to-clipboard": "^5.1.0",
    "react-countup": "^6.5.3",
    "react-dom": "^18.2.0",
    "react-draggable": "^4.4.6",
    "react-ga4": "^2.1.0",
    "react-grid-layout": "^1.3.4",
    "react-gtm-module": "^2.0.11",
    "react-headroom": "^3.2.1",
    "react-helmet": "^6.1.0",
    "react-hook-form": "^7.43.3",
    "react-i18next": "^14.0.5",
    "react-imgix": "^9.8.1",
    "react-intersection-observer": "^9.4.3",
    "react-lazy-load-image-component": "^1.5.6",
    "react-number-format": "^5.1.4",
    "react-redux": "^8.0.5",
    "react-router": "^6.23.1",
    "react-router-dom": "^6.6.2",
    "react-scripts": "5.0.1",
    "react-select": "^5.7.0",
    "react-select-country-list": "^2.2.3",
    "react-sizeme": "^3.0.2",
    "react-stickynode": "^4.1.0",
    "react-swipeable-list": "^1.9.3",
    "react-toastify": "^9.1.1",
    "react-use": "^17.4.0",
    "react-use-measure": "^2.1.1",
    "recharts": "^2.4.3",
    "rtl-detect": "^1.0.4",
    "sass": "^1.57.1",
    "styled-components": "^5.3.6",
    "styled-theming": "^2.2.0",
    "stylis-plugin-rtl": "^2.1.1",
    "swiper": "^11.1.4",
    "ua-parser-js": "^1.0.38",
    "use-gauge": "^0.5.0",
    "uuid": "^11.0.3"
  },
  "scripts": {
    "start": "craco start",
    "build": "craco build",
    "gzip": "craco build && compress-cra",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@craco/craco": "^7.1.0",
    "ajv": "^8.17.1",
    "ajv-keywords": "^5.1.0",
    "compress-create-react-app": "^1.3.1"
  }
}
